@charset "utf-8";

.news-banner{
    width: 100%;
    height: 240px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-image: url(../imgs/zs_h_img_news.jpg);
}
.news-banner-content{
    width: 1200px;
    height: 240px;
    margin: 0 auto;
}
.news-banner-content>span{
    display: inline-block;
    color: #fff;
    font-weight: bold;
    font-size: 3.6rem;
    line-height: 36px;
    padding-top: 80px;
    text-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
    opacity: 0.8;
}
.news-list{
    width: 1200px;
    margin: 0 auto;
}
.news-list-line{
    display: flex;
    justify-content: space-between;
    padding: 40px 0px;
    border-bottom: solid 1px #eee;
}
.news-list-line:first-child{
    border-top: solid 1px #eee;
}
.news-list-line-l{
    width: 210px;
    height: 140px;
    overflow: hidden;
}
.news-list-line-l>img{
    display: block;
    height: 100%;
}
.news-list-line-m{
    width: 800px;
    height: 140px;
    overflow: hidden;
    position: relative;
}
.news-list-line-m>.n_l_title{
    display: inline-block;
    max-width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 2.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news-list-line-m>.n_l_title:hover{
    color: #57b3be;
}
.news-list-line-m>.n_l_desc{
    display: block;
    width: 100%;
    height: 40px;
    overflow: hidden;
    font-size: 1.6rem;
    color: #666;
}
.news-list-line-m>.n_l_btn{
    display: inline-block;
    padding: 5px 15px;
    color: #57b3be;
    border: solid 1px #57b3be;
    border-radius: 20px;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.news-list-line-r{
    width: 140px;
    height: 140px;
    overflow: hidden;
    position: relative;
}
.news-list-line-r>.n_l_l_t{
    width: 58px;
    height: 58px;
    border: solid 1px #57b3be;
    position: absolute;
    top: 0px;
    left: 40px;
}
.news-list-line-r>.n_l_l_t>span{
    display: inline-block;
    width: 58px;
    height: 29px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 1.6rem;
    background-color: #57b3be;
}
.news-list-line-r>.n_l_l_t>b{
    display: inline-block;
    width: 58px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    font-size: 1.6rem;
    background-color: #fff;
}
.news-list-line-r>.n_l_l_b{
    display: inline-block;
    width: 140px;
    height: 36px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.news-pagination{
    width: 1200px;
    padding: 40px 0px;
    margin: 0 auto;
    text-align: center;
}
.news-pagination>a{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0px 5px;
    font-size: 2rem;
    text-align: center;
    background-color: #f1f1f1;
}
.news-pagination>a.actived{
    color: #fff;
    background-color: #57b3be;
}
.news-pagination>a.disabled{
    cursor: not-allowed;
}
.news-brader{
    width: 1200px;
    padding: 40px 0px;
    margin: 0 auto;
}
.news-brader>a{
    display: inline-block;
    font-size: 1.8rem;
}
.news-brader>a:hover{
    color: #57b3be;
}
.news-brader>i{
    display: inline-block;
    font-size: 1.8rem;
    padding: 0px 3px;
}
.news-brader>b{
    display: inline-block;
    font-size: 1.8rem;
    font-weight: bold !important;
}
.news-detailed{
    width: 1200px;
    padding: 40px 0px;
    margin: 0 auto;
}
.news-detailed>h1{
    width: 100%;
    font-size: 3.2rem;
    font-weight: bold;
    text-align: center;
}
.news-detailed>h2{
    width: 100%;
    font-size: 1.6rem;
    text-align: center;
}
.news-detailed-content{
    padding: 40px 0px;
}
.news-detailed-content img{
    display: inline-block;
    max-width: 100%;
}
.news-detailed-ks-nav{
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}
.news-detailed-ks-nav>div{
    font-size: 1.8rem;
}
.news-detailed-ks-nav>div>a{
    font-size: 1.8rem;
}
.news-detailed-ks-nav>div>a:hover{
    color: #57b3be;
    text-decoration: underline;
}